java /lib/ld-linux.so.2: bad ELF interpreter: 没有那个文件或目录

阿里云服务器上安装完JDK,测试java命令的时候报错:

-bash: /usr/lib/jvm/jdk1.8.0_151/bin/java: /lib/ld-linux.so.2: bad ELF interpreter: 没有那个文件或目录

网上寻找解决办法:

执行命令:

sudo yum install glibc.i686

 

展开阅读全文
©️2020 CSDN 皮肤主题: 大白 设计师: CSDN官方博客 返回首页
实付0元
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值